[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Lexical Analyzer

I was trying to compile ALSA utility.
But I shows me an error that it can not find 'lex' command.
So I searched around the package from my debian cd. But I could not find a package.
Which package should I install to fix this lex problem?

Reply to: